[
  
   {
     
        "title"    : "Chi siamo",
        "tags"     : "unitoo, aboutus, chisiamo, team",
        "url"      : "/chisiamo/"
     
   } ,
  
   {
     
        "title"    : "Blackhole",
        "tags"     : "unitoo, blackhole, sicurezza, informatica, dns, server, pihole, adblock",
        "url"      : "/prodotti/blackhole/"
     
   } ,
  
   {
     
        "title"    : "Il nostro canale",
        "tags"     : "video, unitoo, peertube, freedom, software, freesoftware, interviste",
        "url"      : "/progetti/peertube/"
     
   } ,
  
   {
     
        "title"    : "Comunicazioni",
        "tags"     : "unitoo, communications, products, comunicazioni, servizi, nextcloud, mattermost, matrix, element, chat, messaging, team, condivisione, riunioni",
        "url"      : "/comunicazioni/"
     
   } ,
  
   {
     
        "title"    : "Contatti",
        "tags"     : "unitoo, contatti, gnupg, email, contacts",
        "url"      : "/contattaci/"
     
   } ,
  
   {
     
        "title"    : "Sicurezza informatica",
        "tags"     : "unitoo, cybersecurity, sicurezza, informatica, hardening, patch, best, practices",
        "url"      : "/cybersecurity/"
     
   } ,
  
   {
     
        "title"    : "Modulo Difesa",
        "tags"     : "unitoo, cybersecurity, sicurezza, informatica, hardening, patch, best, practices, module, defence",
        "url"      : "/cybersecurity/defence/"
     
   } ,
  
   {
     
        "title"    : "Partners - Funkwhale Italia",
        "tags"     : "unitoo, partners, funkwhale, podcast, music, creativecommons, freedom",
        "url"      : "/partners/funkwhale/"
     
   } ,
  
   {
     
        "title"    : "Libreboot - Il BIOS libero",
        "tags"     : "unitoo, libreboot, bios, freesoftware, rights, coreboot",
        "url"      : "/progetti/libreboot/"
     
   } ,
  
   {
     
        "title"    : "Modulo Monitoraggio",
        "tags"     : "unitoo, cybersecurity, sicurezza, informatica, best, practices, module, monitoring, grafana, prometheus",
        "url"      : "/cybersecurity/monitoring/"
     
   } ,
  
   {
     
        "title"    : "News",
        "tags"     : "unitoo, news, freedom, software, freesoftware, foss, telegram, feed, rss, bot",
        "url"      : "/news/"
     
   } ,
  
   {
     
        "title"    : "Partners - Peertube Italia",
        "tags"     : "unitoo, partners, peertube, video, creativecommons, freedom",
        "url"      : "/partners/peertube/"
     
   } ,
  
   {
     
        "title"    : "Informativa privacy",
        "tags"     : "privacy, policy, unitoo",
        "url"      : "/privacy-policy/"
     
   } ,
  
   {
     
        "title"    : "Progetti",
        "tags"     : "unitoo, freedom, software, freesoftware, projects, progetti",
        "url"      : "/progetti/"
     
   } ,
  
   {
     
        "title"    : "La nostra radio libera",
        "tags"     : "radio, unitoo, azuracast, freedom, software, freesoftware",
        "url"      : "/progetti/radio/"
     
   } ,
  
   {
     
        "title"    : "Referral",
        "tags"     : "unitoo, referral, program",
        "url"      : "/cybersecurity/referral/"
     
   } ,
  
   {
     
        "title"    : "Modulo Rover",
        "tags"     : "unitoo, cybersecurity, sicurezza, informatica, hardening, patch, best, practices, module, rover",
        "url"      : "/cybersecurity/rover/"
     
   } ,
  
   {
     
        "title"    : "Servizi e prodotti",
        "tags"     : "unitoo, services, products, prodotti, servizi, nextcloud, pihole, dnsserver, cloud, filestorage, calendar, software, development, consulenza, technicaladvice",
        "url"      : "/servizi-e-prodotti/"
     
   } ,
  
   {
     
        "title"    : "Le tecnologie software",
        "tags"     : "unitoo, software, development, freesoftware, licenses",
        "url"      : "/tecnologie-software/"
     
   } ,
  
   {
     
        "title"    : "Progetti - Il software",
        "tags"     : "unitoo, company, rights, projects, freesoftware, nodrm, freebios, libreboot, coreboot",
        "url"      : "/progetti/software/"
     
   } ,
  
   {
     
        "title"    : "Modulo Sonda",
        "tags"     : "unitoo, cybersecurity, sicurezza, informatica, hardening, patch, best, practices, module, sonde, sonda",
        "url"      : "/cybersecurity/sonda/"
     
   } ,
  
   {
     
        "title"    : "Assistenza e consulenza",
        "tags"     : "unitoo, technical, assistance, customer, care, consulenza, periodica",
        "url"      : "/assistenza-e-consulenza/"
     
   } 
  
]
